CIF2QG(1)

NAME
cif2qg - parse CIF file and print out the quotient graph.

SYNOPSIS
cif2qg [options] input.cif [input2.cif ...]

DESCRIPTION
Parse CIF file and print out the quotient graph.

OPTIONS
--use-c-parser
                  Use Perl & C parser for CIF parsing. Default.

--use-perl-parser
                  Use Perl parser for CIF parsing.

--dot-output
                  Output as graphviz graph in dot format. Default.

--ascii-output
                  Output as ascii.

--txt-output
                  Output as txt.

--svg-output
                  Output as svg.

--boxart-output
                  Output as boxart.

--html-output
                  Output as html.

--cgd-output
                  Output as cgd format, needed by Systre.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif2qg bugs using e-mail: cod-bugs@ibt.lt